@font-face {
  font-family: 'Roboto Condensed';
  src: url("fonts/RobotoCondensed-Light.eot");
  src: url("fonts/RobotoCondensed-Light.eot?#iefix") format("embedded-opentype"), url("fonts/RobotoCondensed-Light.woff") format("woff"), url("fonts/RobotoCondensed-Light.ttf") format("truetype"), url("fonts/RobotoCondensed-Light.svg#RobotoCondensed-Light") format("svg");
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: 'Roboto Condensed';
  src: url("fonts/RobotoCondensed-Bold.eot");
  src: url("fonts/RobotoCondensed-Bold.eot?#iefix") format("embedded-opentype"), url("fonts/RobotoCondensed-Bold.woff") format("woff"), url("fonts/RobotoCondensed-Bold.ttf") format("truetype"), url("fonts/RobotoCondensed-Bold.svg#RobotoCondensed-Bold") format("svg");
  font-weight: bold;
  font-style: normal; }

@font-face {
  font-family: 'Roboto Condensed';
  src: url("fonts/RobotoCondensed-Regular.eot");
  src: url("fonts/RobotoCondensed-Regular.eot?#iefix") format("embedded-opentype"), url("fonts/RobotoCondensed-Regular.woff") format("woff"), url("fonts/RobotoCondensed-Regular.ttf") format("truetype"), url("fonts/RobotoCondensed-Regular.svg#RobotoCondensed-Regular") format("svg");
  font-weight: normal;
  font-style: normal; }

/*  Filter */
html.tc .filterBox.agents.singleSelect .agentsNameBox .ui-selectmenu-button.ui-button, html.tc .filterBoxFlight.agents.singleSelect .agentsNameBox .ui-selectmenu-button.ui-button, html.sc .filterBox.agents.singleSelect .agentsNameBox .ui-selectmenu-button.ui-button, html.sc .filterBoxFlight.agents.singleSelect .agentsNameBox .ui-selectmenu-button.ui-button {
  padding-left: 45%; }
  html.tc .filterBox.agents.singleSelect .agentsNameBox .ui-selectmenu-button.ui-button .ui-selectmenu-text, html.tc .filterBoxFlight.agents.singleSelect .agentsNameBox .ui-selectmenu-button.ui-button .ui-selectmenu-text, html.sc .filterBox.agents.singleSelect .agentsNameBox .ui-selectmenu-button.ui-button .ui-selectmenu-text, html.sc .filterBoxFlight.agents.singleSelect .agentsNameBox .ui-selectmenu-button.ui-button .ui-selectmenu-text {
    margin-right: 70px; }

.configBox {
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 80px;
  padding-right: 80px;
  margin-top: 30px;
  /* margin-bottom: 30px; */ }
  .configBox .filterBox.airline .filterSelectBox.locationBox .ui-selectmenu-button.ui-button, .configBox .filterBoxFlight.airline .filterSelectBox.locationBox .ui-selectmenu-button.ui-button {
    padding-left: 45%; }
  .configBox .filterBox.airline .filterSelectBox.airlineNameBox .ui-selectmenu-button.ui-button, .configBox .filterBoxFlight.airline .filterSelectBox.airlineNameBox .ui-selectmenu-button.ui-button {
    padding-left: 50%; }
  .configBox .filterBox.agents .filterSelectBox .ui-selectmenu-button.ui-button, .configBox .filterBoxFlight.agents .filterSelectBox .ui-selectmenu-button.ui-button {
    padding-left: 40%; }
  .configBox .filterBox.taxi .destinationBox .ui-selectmenu-button.ui-button, .configBox .filterBoxFlight.taxi .destinationBox .ui-selectmenu-button.ui-button {
    padding-left: 42%; }
  .configBox .filterBox.taxi .filterInputBox, .configBox .filterBoxFlight.taxi .filterInputBox {
    width: 65%; }
  .configBox .filterBox.taxi .filterSelectBox, .configBox .filterBoxFlight.taxi .filterSelectBox {
    width: 35%; }
  .configBox p {
    font-weight: 300; }
  .configBox .choiceBox {
    display: none;
    overflow: hidden;
    -webkit-transition: height 0.3s ease-out;
    transition: height 0.3s ease-out; }
    .configBox .choiceBox.expand {
      height: 0;
      display: block; }
  .configBox .typeBox {
    display: block;
    width: 100%;
    height: 61px;
    border-bottom: 1px solid #5163E7;
    overflow: hidden; }
    .configBox .typeBox li {
      display: block;
      border-top: none;
      line-height: 1.6; }
      .configBox .typeBox li a {
        padding-top: 0;
        padding-bottom: 0; }
      .configBox .typeBox li.current a {
        cursor: default;
        background: #3D51E4; }
    .configBox .typeBox .passengerBox,
    .configBox .typeBox .cargoBox {
      width: 50%;
      height: 60px;
      background: #3141B6;
      -webkit-transition: all 0.3s ease-out;
      transition: all 0.3s ease-out;
      display: block;
      float: left;
      text-align: center;
      line-height: 60px;
      color: rgba(255, 255, 255, 0.5); }
      .configBox .typeBox .passengerBox.active,
      .configBox .typeBox .cargoBox.active {
        color: white;
        cursor: default;
        background: #3D51E4; }

.no-touchevents .configBox .typeBox .passengerBox:hover,
.no-touchevents .configBox .typeBox .cargoBox:hover {
  background: #202B77;
  text-decoration: none; }

.no-touchevents .configBox .typeBox .passengerBox.active:hover,
.no-touchevents .configBox .typeBox .cargoBox.active:hover {
  background: #3D51E4; }

.choiceBox ul {
  padding: 20px 30px 10px 30px;
  background: #3141B6;
  border-top: 1px solid #5163E7; }
  .choiceBox ul li {
    display: inline-block;
    font-size: 1.6rem;
    margin-right: 10px;
    margin-bottom: 10px;
    cursor: pointer; }
    .choiceBox ul li .all,
    .choiceBox ul li label {
      display: block;
      padding: 5px 10px;
      color: #FFF;
      background: #3141B6;
      border: 1px solid #5163E7;
      cursor: pointer;
      -webkit-transition: background 0.3s ease-out, border-color 0.3s ease-out;
      transition: background 0.3s ease-out, border-color 0.3s ease-out; }
      .choiceBox ul li .all.active,
      .choiceBox ul li label.active {
        background: #FB5501;
        border-color: #FB5501;
        text-decoration: none; }
    .choiceBox ul li input[type=checkbox] {
      position: absolute;
      clip: rect(1px 1px 1px 1px);
      clip: rect(1px, 1px, 1px, 1px);
      -webkit-clip-path: inset(0px 0px 99.9% 99.9%);
      clip-path: inset(0px 0px 99.9% 99.9%);
      overflow: hidden;
      height: 1px;
      width: 1px;
      padding: 0;
      border: 0;
      top: 50%;
      position: absolute; }
      .choiceBox ul li input[type=checkbox]:checked + label {
        background: #FB5501;
        border-color: #FB5501;
        color: #ffffff; }

.no-touchevents .choiceBox ul li .all:hover,
.no-touchevents .choiceBox ul li label:hover {
  background: #FB5501;
  border-color: #FB5501;
  text-decoration: none; }

.no-touchevents .filterBox .btnSearchCoach:hover, .no-touchevents .filterBoxFlight .btnSearchCoach:hover {
  text-decoration: none; }

.no-touchevents .filterBox .filterSelectBox:hover, .no-touchevents .filterBoxFlight .filterSelectBox:hover {
  background-color: #2A47B1; }

.filterBox, .filterBoxFlight {
  width: 100%;
  height: 100px;
  background-color: #3D51E4; }
  .filterBox.agents.singleSelect .filterInputBox, .filterBoxFlight.agents.singleSelect .filterInputBox {
    width: 60%; }
  .filterBox.agents.singleSelect .agentsNameBox, .filterBoxFlight.agents.singleSelect .agentsNameBox {
    width: 40%; }
    .filterBox.agents.singleSelect .agentsNameBox .ui-selectmenu-button.ui-button, .filterBoxFlight.agents.singleSelect .agentsNameBox .ui-selectmenu-button.ui-button {
      padding-left: 62%; }
  .filterBox > div, .filterBoxFlight > div {
    border-right: 1px solid #5163E7; }
    .filterBox > div:last-child, .filterBoxFlight > div:last-child {
      border-right: none; }
  .filterBox .btnSearchCoach, .filterBoxFlight .btnSearchCoach {
    float: right;
    display: block;
    width: 8%;
    height: 100px;
    font-size: 0;
    text-align: center;
    position: relative;
    border: none;
    background-color: #01E1BF; }
    .filterBox .btnSearchCoach:before, .filterBoxFlight .btnSearchCoach:before {
      display: none; }
    .filterBox .btnSearchCoach:after, .filterBoxFlight .btnSearchCoach:after {
      content: "\e917";
      font-size: 20px;
      line-height: 100px; }
  .filterBox .filterInputBox, .filterBoxFlight .filterInputBox {
    width: 46%;
    padding-left: 30px;
    height: 100px;
    float: left;
    display: inline-block;
    background-color: #3D51E4;
    position: relative; }
    .filterBox .filterInputBox .filterInputTxt, .filterBoxFlight .filterInputBox .filterInputTxt {
      position: absolute;
      top: 31px;
      left: 78px;
      font-size: 24px;
      line-height: 100%;
      border: none;
      background: none;
      color: #FFFFFF;
      width: 73%;
      font-weight: 300; }
    .filterBox .filterInputBox .filterInputTxt::-webkit-input-placeholder, .filterBoxFlight .filterInputBox .filterInputTxt::-webkit-input-placeholder {
      /* Chrome/Opera/Safari */
      color: #D8DCFA; }
    .filterBox .filterInputBox .filterInputTxt::-moz-placeholder, .filterBoxFlight .filterInputBox .filterInputTxt::-moz-placeholder {
      /* Firefox 19+ */
      color: #D8DCFA; }
    .filterBox .filterInputBox .filterInputTxt:-ms-input-placeholder, .filterBoxFlight .filterInputBox .filterInputTxt:-ms-input-placeholder {
      /* IE 10+ */
      color: #D8DCFA; }
    .filterBox .filterInputBox .filterInputTxt:-moz-placeholder, .filterBoxFlight .filterInputBox .filterInputTxt:-moz-placeholder {
      /* Firefox 18- */
      color: #D8DCFA; }
  .filterBox .filterInputBox::before, .filterBoxFlight .filterInputBox::before {
    width: 22px;
    height: 22px;
    position: absolute;
    top: 50%;
    margin-top: -20px;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: 100% auto;
    vertical-align: middle;
    color: #FFF;
    font-size: 22px; }
  .filterBox .filterSelectBox, .filterBoxFlight .filterSelectBox {
    font-size: 18px;
    width: 27%;
    height: 100px;
    float: left;
    display: block;
    background-color: #3D51E4;
    position: relative;
    cursor: pointer;
    -webkit-transition: background-color 0.3s ease-out;
    transition: background-color 0.3s ease-out;
    /* &:after {
            @include transform(rotate 180deg);
            @include transform-origin(50% 40%);
        } */ }
    .filterBox .filterSelectBox.active, .filterBoxFlight .filterSelectBox.active {
      background-color: #2A47B1; }
    .filterBox .filterSelectBox.calendarBox.active:after, .filterBoxFlight .filterSelectBox.calendarBox.active:after {
      -webkit-transform: rotate(180deg);
      transform: rotate(180deg);
      -webkit-transform-origin: 50% 40%;
      transform-origin: 50% 40%; }
    .filterBox .filterSelectBox::after, .filterBoxFlight .filterSelectBox::after {
      content: " ";
      display: none;
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 9px 9px 0 9px;
      border-color: #9ea8f2 transparent transparent transparent;
      position: absolute;
      top: 45px;
      right: 10%;
      -webkit-transition: all 0.3s ease-out;
      transition: all 0.3s ease-out;
      -webkit-transform-origin: 50% 40%;
      transform-origin: 50% 40%; }
    .filterBox .filterSelectBox::before, .filterBoxFlight .filterSelectBox::before {
      content: attr(data-text);
      display: block;
      color: #ffffff;
      position: absolute;
      min-width: 20%;
      top: 50%;
      left: 12%;
      -webkit-transform: translate(0, -50%);
      transform: translate(0, -50%);
      z-index: 1;
      pointer-events: none; }
    .filterBox .filterSelectBox select,
    .filterBox .filterSelectBox .calendar, .filterBoxFlight .filterSelectBox select,
    .filterBoxFlight .filterSelectBox .calendar {
      background-color: transparent;
      border: 0;
      color: #ffffff;
      width: 100%;
      display: block;
      position: absolute;
      top: 0px;
      left: 0;
      height: 100px;
      line-height: 100%;
      cursor: pointer;
      font-weight: 300; }
      .filterBox .filterSelectBox select::-ms-expand,
      .filterBox .filterSelectBox .calendar::-ms-expand, .filterBoxFlight .filterSelectBox select::-ms-expand,
      .filterBoxFlight .filterSelectBox .calendar::-ms-expand {
        display: none; }
    .filterBox .filterSelectBox .ui-selectmenu-button.ui-button, .filterBoxFlight .filterSelectBox .ui-selectmenu-button.ui-button {
      height: 100px;
      line-height: 100px;
      padding: 0 0px 0 32%;
      -webkit-transition: all 0.3s ease-out;
      transition: all 0.3s ease-out; }
      .filterBox .filterSelectBox .ui-selectmenu-button.ui-button .ui-selectmenu-text::after, .filterBoxFlight .filterSelectBox .ui-selectmenu-button.ui-button .ui-selectmenu-text::after {
        right: 10%; }
    .filterBox .filterSelectBox .ui-selectmenu-button-open, .filterBoxFlight .filterSelectBox .ui-selectmenu-button-open {
      background: #2A47B1; }
    .filterBox .filterSelectBox.jobFunctionBox .ui-selectmenu-button.ui-button, .filterBoxFlight .filterSelectBox.jobFunctionBox .ui-selectmenu-button.ui-button {
      padding-left: 65%; }
  .filterBox .calendarBox::after, .filterBoxFlight .calendarBox::after {
    display: block; }
  .filterBox .calendarBox .ui-datepicker-trigger, .filterBoxFlight .calendarBox .ui-datepicker-trigger {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    border: none;
    background: transparent;
    font-size: 0;
    color: transparent; }
  .filterBox .calendarBox .calendar, .filterBoxFlight .calendarBox .calendar {
    position: relative;
    padding-left: 32%;
    left: 0;
    z-index: 1; }
    .filterBox .calendarBox .calendar::-webkit-datetime-edit-month-field, .filterBoxFlight .calendarBox .calendar::-webkit-datetime-edit-month-field {
      color: white; }
    .filterBox .calendarBox .calendar::-webkit-datetime-edit-day-field, .filterBoxFlight .calendarBox .calendar::-webkit-datetime-edit-day-field {
      color: white; }
    .filterBox .calendarBox .calendar::-webkit-datetime-edit-year-field, .filterBoxFlight .calendarBox .calendar::-webkit-datetime-edit-year-field {
      color: white; }
    .filterBox .calendarBox .calendar::-webkit-clear-button, .filterBoxFlight .calendarBox .calendar::-webkit-clear-button {
      display: none; }
    .filterBox .calendarBox .calendar::-ms-clear, .filterBoxFlight .calendarBox .calendar::-ms-clear {
      display: none; }
    .filterBox .calendarBox .calendar::-webkit-calendar-picker-indicator, .filterBoxFlight .calendarBox .calendar::-webkit-calendar-picker-indicator {
      display: none; }
    .filterBox .calendarBox .calendar::-webkit-inner-spin-button, .filterBoxFlight .calendarBox .calendar::-webkit-inner-spin-button {
      display: none; }
  .filterBox .calendarBox .ui-datepicker, .filterBoxFlight .calendarBox .ui-datepicker {
    width: 100%;
    min-width: 230px;
    top: 100px !important; }
  .filterBox.singleSelect .filterInputBox, .filterBoxFlight.singleSelect .filterInputBox {
    width: 73%; }
  .filterBox.noSelect .filterInputBox, .filterBoxFlight.noSelect .filterInputBox {
    width: 100%; }

.ui-selectmenu-menu {
  font-size: 18px; }

.no-touchevents .shopFilter .categoryOverlayBox a:hover {
  text-decoration: none;
  background: #2A47B1; }

.shopFilter .loactionBox .ui-selectmenu-button.ui-button,
.shopFilter .categoryBox .ui-selectmenu-button.ui-button,
.shopFilter .categoryOverlayBox .ui-selectmenu-button.ui-button {
  padding-left: 45%; }

.shopFilter .categoryOverlayBox:before {
  display: none; }

.shopFilter .categoryOverlayBox a {
  display: block;
  white-space: nowrap;
  background: #3D51E4;
  font-weight: 300;
  color: #FFF;
  width: 100%;
  height: 100%;
  padding: 36px 0px 10px 45%;
  border: none;
  line-height: 160%;
  border-radius: 0;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out; }
  .shopFilter .categoryOverlayBox a.active {
    text-decoration: none;
    background: #2A47B1; }
    .shopFilter .categoryOverlayBox a.active span.text:after {
      -webkit-transform: rotate(180deg);
      transform: rotate(180deg); }
  .shopFilter .categoryOverlayBox a span.title {
    font-weight: 400;
    display: block;
    position: absolute;
    min-width: 20%;
    top: 36px;
    left: 12%;
    z-index: 1; }
  .shopFilter .categoryOverlayBox a span.text {
    display: block;
    margin-right: 50px;
    overflow: hidden;
    text-overflow: ellipsis; }
    .shopFilter .categoryOverlayBox a span.text:after {
      content: '';
      display: block;
      position: absolute;
      right: 10%;
      top: 50%;
      margin-top: -5px;
      width: 0;
      height: 9px;
      border-style: solid;
      border-width: 9px 9px 0 9px;
      border-color: #9EA8F2 transparent transparent transparent;
      margin-left: 10px;
      -webkit-transition: all 0.3s ease-out;
      transition: all 0.3s ease-out;
      -webkit-transform-origin: 50% 40%;
      transform-origin: 50% 40%; }
  .shopFilter .categoryOverlayBox a i {
    font-style: normal; }

.no-touchevents .multiView .gridBox:hover,
.no-touchevents .multiView .listBox:hover {
  background: #3749CD; }
  .no-touchevents .multiView .gridBox:hover span,
  .no-touchevents .multiView .listBox:hover span {
    background-position: 0 -18px; }

.multiView.singleSelect .filterInputBox {
  width: 63%; }

.multiView.noSelect .filterInputBox {
  width: 90%; }

.multiView .filterInputBox {
  width: 36%; }

.multiView .gridBox,
.multiView .listBox {
  width: 5%;
  height: 100px;
  float: left;
  display: block;
  text-align: center;
  background: #3D51E4;
  border-right: 1px solid #5163E7;
  position: relative;
  overflow: hidden;
  cursor: pointer;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out; }
  .multiView .gridBox #gridBtn,
  .multiView .gridBox #listBtn,
  .multiView .listBox #gridBtn,
  .multiView .listBox #listBtn {
    position: absolute;
    width: 18px;
    height: 18px;
    top: 50%;
    left: 50%;
    margin-left: -9px;
    margin-top: -9px;
    overflow: hidden; }
    .multiView .gridBox #gridBtn img,
    .multiView .gridBox #listBtn img,
    .multiView .listBox #gridBtn img,
    .multiView .listBox #listBtn img {
      position: absolute;
      top: 0px;
      left: 0px; }
  .multiView .gridBox.selected,
  .multiView .listBox.selected {
    background: #3749CD; }
    .multiView .gridBox.selected span,
    .multiView .listBox.selected span {
      background-position: 0 -18px; }
  .multiView .gridBox #listBtn,
  .multiView .listBox #listBtn {
    border-right: none; }
  .multiView .gridBox span,
  .multiView .listBox span {
    display: block;
    width: 18px;
    height: 18px;
    margin: 41px auto 0 auto; }

.multiView .gridBox span {
  background: url(/iwov-resources/image/common/grid_icon.png); }

.multiView .listBox span {
  background: url(/iwov-resources/image/common/list_icon.png); }

/*  End of Filter */
.mainlandCoach .configBox {
  margin-top: 0;
  padding-left: 0;
  padding-right: 0;
  border-top: #5163E7 1px solid; }

.mainlandCoach .filterBox .loactionBox, .mainlandCoach .filterBoxFlight .loactionBox {
  width: 24%; }

.mainlandCoach .filterBox .providerBox, .mainlandCoach .filterBoxFlight .providerBox {
  width: 29%; }

.mainlandCoach .filterBox .calendarBox, .mainlandCoach .filterBoxFlight .calendarBox {
  width: 21%; }
  .mainlandCoach .filterBox .calendarBox:after, .mainlandCoach .filterBoxFlight .calendarBox:after {
    top: 65%;
    margin-top: -5px; }
  .mainlandCoach .filterBox .calendarBox .calendar, .mainlandCoach .filterBoxFlight .calendarBox .calendar {
    padding-left: 20px;
    padding-top: 28px; }

.mainlandCoach .filterBox .timeBox,
.mainlandCoach .filterBox .yearBox, .mainlandCoach .filterBoxFlight .timeBox,
.mainlandCoach .filterBoxFlight .yearBox {
  width: 18%; }

.mainlandCoach .filterBox .filterSelectBox::before, .mainlandCoach .filterBoxFlight .filterSelectBox::before {
  left: 20px;
  top: 20px;
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0); }

.mainlandCoach .filterBox .filterSelectBox .ui-selectmenu-button.ui-button, .mainlandCoach .filterBoxFlight .filterSelectBox .ui-selectmenu-button.ui-button {
  line-height: 160%;
  padding-left: 20px; }
  .mainlandCoach .filterBox .filterSelectBox .ui-selectmenu-button.ui-button .ui-selectmenu-text, .mainlandCoach .filterBoxFlight .filterSelectBox .ui-selectmenu-button.ui-button .ui-selectmenu-text {
    margin-right: 65px;
    padding-top: 50px;
    text-align: left; }
    .mainlandCoach .filterBox .filterSelectBox .ui-selectmenu-button.ui-button .ui-selectmenu-text::after, .mainlandCoach .filterBoxFlight .filterSelectBox .ui-selectmenu-button.ui-button .ui-selectmenu-text::after {
      right: 30px;
      top: 65%; }

@media (max-width: 1275px) {
  .mainlandCoach .filterBox .filterSelectBox::before, .mainlandCoach .filterBoxFlight .filterSelectBox::before {
    left: 20px; }
  .mainlandCoach .filterBox .filterSelectBox::after, .mainlandCoach .filterBoxFlight .filterSelectBox::after {
    right: 10px; }
  .mainlandCoach .filterBox .filterSelectBox .ui-selectmenu-button.ui-button .ui-selectmenu-text, .mainlandCoach .filterBoxFlight .filterSelectBox .ui-selectmenu-button.ui-button .ui-selectmenu-text {
    margin-right: 45px; }
    .mainlandCoach .filterBox .filterSelectBox .ui-selectmenu-button.ui-button .ui-selectmenu-text::after, .mainlandCoach .filterBoxFlight .filterSelectBox .ui-selectmenu-button.ui-button .ui-selectmenu-text::after {
      right: 10px; } }

@media (max-width: 1200px) {
  .filterBox.singleSelect .filterInputBox, .filterBoxFlight.singleSelect .filterInputBox {
    width: 70%; }
  .filterBox .filterInputBox, .filterBoxFlight .filterInputBox {
    width: 40%; }
  .filterBox .filterSelectBox, .filterBoxFlight .filterSelectBox {
    width: 30%; }
  .filterBox.agents .filterSelectBox .ui-selectmenu-button.ui-button, .filterBoxFlight.agents .filterSelectBox .ui-selectmenu-button.ui-button {
    padding-left: 40%; }
  .filterBox.agents .filterSelectBox::before, .filterBoxFlight.agents .filterSelectBox::before {
    left: 10%; }
  .filterBox.agents.singleSelect .filterInputBox, .filterBoxFlight.agents.singleSelect .filterInputBox {
    width: 55%; }
  .filterBox.agents.singleSelect .agentsNameBox, .filterBoxFlight.agents.singleSelect .agentsNameBox {
    width: 45%; }
    .filterBox.agents.singleSelect .agentsNameBox .ui-selectmenu-button.ui-button, .filterBoxFlight.agents.singleSelect .agentsNameBox .ui-selectmenu-button.ui-button {
      padding-left: 62%; }
  .multiView.singleSelect .filterInputBox {
    width: 60%; }
  .multiView .filterInputBox {
    width: 30%; } }

@media (max-width: 1024px) {
  .configBox {
    padding-left: 40px;
    padding-right: 40px; } }

@media (max-width: 991px) {
  body:after {
    content: "tablet portrait";
    display: none; }
  /*  Filter */
  .configBox {
    padding: 0 20px;
    margin-top: 20px;
    margin-bottom: 0; }
    .configBox .choiceBox {
      overflow: hidden; }
      .configBox .choiceBox ul {
        width: 100%;
        padding-left: 10px;
        padding-right: 10px; }
        .configBox .choiceBox ul li {
          font-size: 1.4rem; }
    .configBox .gridBox,
    .configBox .listBox {
      display: none; }
    .configBox .filterBox.airline .filterSelectBox.locationBox .ui-selectmenu-button.ui-button, .configBox .filterBox.airline .filterSelectBox.airlineNameBox .ui-selectmenu-button.ui-button, .configBox .filterBox.airline .filterSelectBox.agentsNameBox .ui-selectmenu-button.ui-button, .configBox .filterBox.agents .filterSelectBox.locationBox .ui-selectmenu-button.ui-button, .configBox .filterBox.agents .filterSelectBox.airlineNameBox .ui-selectmenu-button.ui-button, .configBox .filterBox.agents .filterSelectBox.agentsNameBox .ui-selectmenu-button.ui-button, .configBox .filterBoxFlight.airline .filterSelectBox.locationBox .ui-selectmenu-button.ui-button, .configBox .filterBoxFlight.airline .filterSelectBox.airlineNameBox .ui-selectmenu-button.ui-button, .configBox .filterBoxFlight.airline .filterSelectBox.agentsNameBox .ui-selectmenu-button.ui-button, .configBox .filterBoxFlight.agents .filterSelectBox.locationBox .ui-selectmenu-button.ui-button, .configBox .filterBoxFlight.agents .filterSelectBox.airlineNameBox .ui-selectmenu-button.ui-button, .configBox .filterBoxFlight.agents .filterSelectBox.agentsNameBox .ui-selectmenu-button.ui-button {
      padding-left: 0; }
    .configBox .filterBox.taxi .destinationBox .ui-selectmenu-button.ui-button, .configBox .filterBoxFlight.taxi .destinationBox .ui-selectmenu-button.ui-button {
      padding-left: 0; }
    .configBox .filterBox.taxi .filterInputBox, .configBox .filterBoxFlight.taxi .filterInputBox {
      width: 100%; }
    .configBox .filterBox.taxi .filterSelectBox, .configBox .filterBoxFlight.taxi .filterSelectBox {
      width: 100%; }
  .mainlandCoach .configBox {
    border-top: none; }
  .mainlandCoach .filterBox, .mainlandCoach .filterBoxFlight {
    margin-bottom: 0;
    height: auto;
    display: inline-block;
    display: block; }
    .mainlandCoach .filterBox:after, .mainlandCoach .filterBoxFlight:after {
      content: '';
      display: block;
      height: 0;
      clear: both;
      font-size: 0;
      visibility: hidden; }
    .mainlandCoach .filterBox .loactionBox, .mainlandCoach .filterBoxFlight .loactionBox {
      width: 50%; }
    .mainlandCoach .filterBox .providerBox, .mainlandCoach .filterBoxFlight .providerBox {
      width: 50%; }
    .mainlandCoach .filterBox .calendarBox, .mainlandCoach .filterBoxFlight .calendarBox {
      width: 50%;
      border-top: #5163E7 1px solid; }
      .mainlandCoach .filterBox .calendarBox:after, .mainlandCoach .filterBoxFlight .calendarBox:after {
        top: 50%; }
      .mainlandCoach .filterBox .calendarBox .calendar, .mainlandCoach .filterBoxFlight .calendarBox .calendar {
        text-align: left;
        padding-left: 18px;
        padding-top: 0; }
    .mainlandCoach .filterBox .timeBox,
    .mainlandCoach .filterBox .yearBox, .mainlandCoach .filterBoxFlight .timeBox,
    .mainlandCoach .filterBoxFlight .yearBox {
      width: 50%;
      border-top: #5163E7 1px solid; }
    .mainlandCoach .filterBox .filterSelectBox .ui-selectmenu-button.ui-button, .mainlandCoach .filterBoxFlight .filterSelectBox .ui-selectmenu-button.ui-button {
      padding-left: 0; }
      .mainlandCoach .filterBox .filterSelectBox .ui-selectmenu-button.ui-button .ui-selectmenu-text, .mainlandCoach .filterBoxFlight .filterSelectBox .ui-selectmenu-button.ui-button .ui-selectmenu-text {
        text-align: left;
        padding-left: 18px;
        padding-top: 0; }
        .mainlandCoach .filterBox .filterSelectBox .ui-selectmenu-button.ui-button .ui-selectmenu-text:after, .mainlandCoach .filterBoxFlight .filterSelectBox .ui-selectmenu-button.ui-button .ui-selectmenu-text:after {
          top: 50%; }
    .mainlandCoach .filterBox .btnSearchCoach, .mainlandCoach .filterBoxFlight .btnSearchCoach {
      width: 100%;
      height: 50px;
      line-height: 50px;
      font-size: 1.6rem; }
      .mainlandCoach .filterBox .btnSearchCoach:after, .mainlandCoach .filterBoxFlight .btnSearchCoach:after {
        font-size: 1.8rem;
        line-height: 50px;
        margin-left: 12px;
        vertical-align: middle; }
  .filterBox, .filterBoxFlight {
    margin-top: 1%;
    height: 120px; }
    .filterBox.agents.singleSelect .filterInputBox, .filterBoxFlight.agents.singleSelect .filterInputBox {
      width: 100%; }
    .filterBox.agents.singleSelect .agentsNameBox, .filterBoxFlight.agents.singleSelect .agentsNameBox {
      width: 100%; }
    .filterBox.noSelect, .filterBoxFlight.noSelect {
      height: 60px; }
    .filterBox .filterInputBox, .filterBoxFlight .filterInputBox {
      width: 100%;
      height: 60px;
      border-bottom: 1px solid #5163E7;
      padding-left: 20px; }
      .filterBox .filterInputBox .filterInputTxt, .filterBoxFlight .filterInputBox .filterInputTxt {
        top: 10px;
        font-size: 1.4rem;
        left: 62px;
        height: 40px;
        width: 80%; }
    .filterBox .filterSelectBox, .filterBoxFlight .filterSelectBox {
      width: 50%;
      height: 60px;
      font-size: 16px; }
      .filterBox .filterSelectBox.jobFunctionBox .ui-selectmenu-button.ui-button, .filterBoxFlight .filterSelectBox.jobFunctionBox .ui-selectmenu-button.ui-button {
        padding-left: 0; }
      .filterBox .filterSelectBox .ui-selectmenu-button.ui-button, .filterBoxFlight .filterSelectBox .ui-selectmenu-button.ui-button {
        height: 60px;
        line-height: 1.6;
        padding: 0px;
        padding-top: 17px; }
        .filterBox .filterSelectBox .ui-selectmenu-button.ui-button .ui-selectmenu-text, .filterBoxFlight .filterSelectBox .ui-selectmenu-button.ui-button .ui-selectmenu-text {
          margin-right: 0;
          padding-left: 20px; }
          .filterBox .filterSelectBox .ui-selectmenu-button.ui-button .ui-selectmenu-text::after, .filterBoxFlight .filterSelectBox .ui-selectmenu-button.ui-button .ui-selectmenu-text::after {
            right: 20px; }
      .filterBox .filterSelectBox select, .filterBoxFlight .filterSelectBox select {
        left: 0;
        opacity: 0;
        z-index: 1; }
      .filterBox .filterSelectBox select,
      .filterBox .filterSelectBox .calendar, .filterBoxFlight .filterSelectBox select,
      .filterBoxFlight .filterSelectBox .calendar {
        height: 60px;
        line-height: 60px;
        margin-right: 0; }
      .filterBox .filterSelectBox::before, .filterBoxFlight .filterSelectBox::before {
        display: none; }
    .filterBox .calendarBox .calendar, .filterBoxFlight .calendarBox .calendar {
      padding-left: 20px; }
    .filterBox .calendarBox::after, .filterBoxFlight .calendarBox::after {
      top: 27px; }
    .filterBox .calendarBox .ui-datepicker, .filterBoxFlight .calendarBox .ui-datepicker {
      min-width: 280px;
      width: calc(100vw - 40px);
      top: 60px !important; }
    .filterBox.singleSelect .filterInputBox, .filterBoxFlight.singleSelect .filterInputBox {
      width: 100%; }
    .filterBox.singleSelect .filterSelectBox, .filterBoxFlight.singleSelect .filterSelectBox {
      width: 100%; }
  .multiView.singleSelect .filterInputBox {
    width: 100%; }
  .multiView.singleSelect .filterSelectBox {
    width: 100%; }
    .multiView.singleSelect .filterSelectBox::before {
      left: 20px;
      top: 17px; }
  .multiView.noSelect {
    height: 60px; }
    .multiView.noSelect .filterInputBox {
      width: 100%; }
  .shopFilter .categoryOverlayBox a {
    height: 60px;
    padding: 0px;
    padding-top: 17px; }
    .shopFilter .categoryOverlayBox a span.title {
      display: none; }
    .shopFilter .categoryOverlayBox a span.text {
      margin-right: 0;
      padding-left: 20px; }
  html.tc .agentsInfoTable .contentNameBox .codeBox, html.sc .agentsInfoTable .contentNameBox .codeBox {
    width: 40%; }
  html.tc .filterBox.agents.singleSelect .agentsNameBox .ui-selectmenu-button.ui-button, html.tc .filterBoxFlight.agents.singleSelect .agentsNameBox .ui-selectmenu-button.ui-button, html.sc .filterBox.agents.singleSelect .agentsNameBox .ui-selectmenu-button.ui-button, html.sc .filterBoxFlight.agents.singleSelect .agentsNameBox .ui-selectmenu-button.ui-button {
    padding-left: 0%; }
  /*  End of Filter */ }

@media (max-width: 500px) {
  body:after {
    content: "mobile";
    display: none; }
  .filterBox .filterInputBox, .filterBoxFlight .filterInputBox {
    padding-left: 6%; }
    .filterBox .filterInputBox .filterInputTxt, .filterBoxFlight .filterInputBox .filterInputTxt {
      font-size: 1.4rem;
      top: 10px;
      left: 17%; }
  .filterBox .filterSelectBox, .filterBoxFlight .filterSelectBox {
    font-size: 1.4rem; }
    .filterBox .filterSelectBox .ui-selectmenu-text::after, .filterBoxFlight .filterSelectBox .ui-selectmenu-text::after {
      border-width: 6px 6px 0 6px; }
  .filterBox .calendarBox::after, .filterBoxFlight .calendarBox::after {
    border-width: 6px 6px 0 6px; }
  .shopFilter .categoryOverlayBox a span.text::after {
    border-width: 6px 6px 0 6px; } }

@media (max-width: 414px) {
  body:after {
    content: "mobile";
    display: none; }
  .configBox .typeBox .agentsBox {
    padding-top: 8px;
    line-height: 140%;
    padding-left: 15px;
    padding-right: 15px; }
  html.tc .configBox .typeBox .agentsBox, html.sc .configBox .typeBox .agentsBox {
    line-height: 60px;
    padding-top: 0; } }

/* Slider */
html.tc .hsliderBox .item .slogan .subTitle, html.sc .hsliderBox .item .slogan .subTitle {
  text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.9);
  padding-left: 5px;
  padding-top: 20px;
  letter-spacing: 4px;
  font-weight: 700; }

.topBanner {
  margin-bottom: 20px;
  text-transform: none; }
  .topBanner .homeGallery {
    height: 100%;
    max-height: 660px; }
    .topBanner .homeGallery .bannerDots {
      height: 100%;
      pointer-events: none; }
    .topBanner .homeGallery .slick-dots {
      top: auto;
      bottom: 80px;
      left: 50%;
      -webkit-transform: translate(-50%, 0);
      transform: translate(-50%, 0);
      pointer-events: auto; }
  .topBanner .title {
    width: auto;
    position: static;
    color: #FFF;
    font-weight: 400;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }

.hsliderBox .item.slick-active .slogan.ready {
  opacity: 1; }
  .hsliderBox .item.slick-active .slogan.ready:before {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0); }
  .hsliderBox .item.slick-active .slogan.ready .title {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0); }

.hsliderBox .item {
  position: relative;
  overflow: hidden; }
  .hsliderBox .item .bannerInner {
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
    position: relative; }
  .hsliderBox .item .slogan {
    position: absolute;
    display: block;
    color: #FFF;
    width: 1020px;
    left: 50%;
    top: 145px;
    opacity: 0;
    text-align: center;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0); }
    @media (max-width: 1050px) {
      .hsliderBox .item .slogan {
        width: 600px;
        top: 120px; } }
    .hsliderBox .item .slogan:before {
      content: '';
      display: block;
      width: 211px;
      height: 178px;
      margin: 0 auto;
      background: url("/iwov-resources/image/common/logo_20th.png") no-repeat center center;
      background-size: 100% auto;
      -webkit-transition: transform 0.6s ease-out;
      -webkit-transition: -webkit-transform 0.6s ease-out;
      transition: -webkit-transform 0.6s ease-out;
      transition: transform 0.6s ease-out;
      transition: transform 0.6s ease-out, -webkit-transform 0.6s ease-out;
      -webkit-transform: translate(0, 30%);
      transform: translate(0, 30%);
      display: none; }
    .hsliderBox .item .slogan a {
      color: #FFF; }
      .hsliderBox .item .slogan a:hover {
        text-decoration: none; }
    .hsliderBox .item .slogan .title,
    .hsliderBox .item .slogan .subTitle {
      display: block;
      line-height: 100%;
      text-shadow: 0px 0px 30px rgba(0, 0, 0, 0.5);
	  /*text-shadow: 0 0 1px #000000, 0 0 1px #000000, 0 0 40px #000000, 0 0 40px #000000, 0 0 40px #000000;*/}
    .hsliderBox .item .slogan .title {
      font-size: 7rem;
      -webkit-transition: transform 0.6s ease-out;
      -webkit-transition: -webkit-transform 0.6s ease-out;
      transition: -webkit-transform 0.6s ease-out;
      transition: transform 0.6s ease-out;
      transition: transform 0.6s ease-out, -webkit-transform 0.6s ease-out;
      -webkit-transform: translate(0, -50%);
      transform: translate(0, -50%); }
    .hsliderBox .item .slogan .subTitle {
      font-size: 2.2rem;
      letter-spacing: 1px;
      padding-top: 10px;
      text-shadow: 0px 0px 40px black, 0px 0px 40px black;
      display: none; }
  .hsliderBox .item .banner {
    display: block;
    width: 100%;
    height: 100%;
    height: 660px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover; }

/* End of Slider */
/* Passenger Box */
.viewAllFlight,
.bannerDots {
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0); }

.passenger {
  position: absolute;
  width: 378px;
  background: url("../img/common/bg_passenger.png");
  border-right: #01E1BF 4px solid;
  color: #FFF;
  right: 0px;
  top: 300px;
  opacity: 0;
  padding: 28px 25px 28px 35px;
  -webkit-transform: translate3d(100px, 0, 0) scale(0.95);
  transform: translate3d(100px, 0, 0) scale(0.95); }
  .passenger.ready {
    -webkit-transform: translate3d(0, 0, 0) scale(1);
    transform: translate3d(0, 0, 0) scale(1);
    opacity: 1; }
  .passenger .title {
    font-size: 1.8rem;
    display: block;
    font-weight: 300;
    padding-bottom: 8px; }
  .passenger .passengerBtn {
    display: inline-block;
    margin-right: 30px; }
    .passenger .passengerBtn:last-child {
      margin-right: 0; }
    .passenger .passengerBtn a {
      font-size: 1.8rem; }
  .passenger a {
    color: #FFF;
    padding-left: 37px; }
    .passenger a:hover {
      color: #01E1BF; }
      .passenger a:hover .icon-arrival, .passenger a:hover .icon-departure {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0); }
    .passenger a .icon-arrival, .passenger a .icon-departure {
      display: block;
      position: absolute;
      top: 50%;
      left: 0 !important;
      top: 0;
      background-size: 100% auto;
      background-repeat: no-repeat; }
    .passenger a.arrivals .icon-arrival {
      width: 26px;
      font-size: 26px;
      margin-top: -6px;
      text-decoration: none;
      color: #FFF; }
    .passenger a.departures .icon-departure {
      width: 30px;
      font-size: 29px;
      margin-top: -6px;
      text-decoration: none;
      color: #FFF; }
    .passenger a .icon-arrow-more {
      color: #01E1BF; }

.no-touchevents .passenger a:hover .icon-arrival, .no-touchevents .passenger a:hover .icon-departure {
  left: 20px;
  text-decoration: none; }

/* End of Passenger Box */
.searchBox,
.miniSearchBox {
  border-color: #01E1BF; }

.searchBox {
  margin-bottom: 60px; }

/* .resultHolder,
.resultBox {
    display: block;
} */
.homeDefault.column3 .globalSilder .slick-dots {
  top: auto !important; }

.searchBack {
  display: block; }

/* landscape */
@media (max-width: 991px) {
  body:after {
    content: "tablet portrait";
    display: none; }
  .topBanner {
    margin-bottom: 30px; }
    .topBanner .homeGallery .bannerDots {
      height: auto; }
    .topBanner .homeGallery .slick-dots {
      bottom: auto;
      top: 360px; }
  .hsliderBox .item .slogan {
    width: 95%;
    /*background: $slogan-blue-bg-color;*/
    top: 55px;
    padding: 25px 20px 55px 20px;
    left: 50%;
    text-align: center;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0); }
    .hsliderBox .item .slogan:before {
      width: 106px;
      height: 90px; }
    .hsliderBox .item .slogan .title,
    .hsliderBox .item .slogan .subTitle {
      line-height: 110%;
      text-shadow: 0px 0px 10px black;
	  /*text-shadow: 0 0 1px #000000, 0 0 1px #000000, 0 0 10px #000000, 0 0 10px #000000, 0 0 10px #000000;*/}
    .hsliderBox .item .slogan .title {
      font-size: 3.4rem; }
    .hsliderBox .item .slogan .subTitle {
      font-size: 1.2rem;
      letter-spacing: 2px;
      padding-top: 10px;
      min-height: 42px; }
  .hsliderBox .item .banner {
    height: 416px; }
  .bannerDots {
    left: 0;
    -webkit-transform: translate(0);
    transform: translate(0); }
    .bannerDots .slick-dots {
      top: 248px; }
  html.tc .bannerDots .slick-dots, html.sc .bannerDots .slick-dots {
    /*top: 178px;*/ }
  .viewAllFlight {
    position: static;
    -webkit-transform: translate(0);
    transform: translate(0); }
  .passenger {
    position: static;
    top: auto;
    bottom: auto;
    width: 100%;
    height: auto;
    border-right: none;
    background: #193551;
    padding: 0;
    text-align: center;
    font-size: 1.6rem;
    font-weight: 300;
    -webkit-transform: translate3d(0, -50px, 0) scale(1);
    transform: translate3d(0, -50px, 0) scale(1); }
    .passenger .title {
      display: none; }
    .passenger .passengerBtn {
      width: 49.3%;
      margin-right: 0;
      border-right: #3D51E4 1px solid;
      text-align: center; }
      .passenger .passengerBtn:last-child {
        border-right: none; }
    .passenger a {
      padding-top: 10px;
      padding-bottom: 10px; }
      .passenger a:last-child.more:before {
        right: 7px; }
      .passenger a:last-child.more:after {
        right: 0px; }
      .passenger a .icon-arrival, .passenger a .icon-departure {
        top: 10px; } }

@media (max-width: 767px) {
  body:after {
    content: "mobile";
    display: none; } }

@media (max-width: 414px) {
  body:after {
    content: "mobile";
    display: none; } }